.cookie-jar{display:none;z-index:9999;position:fixed;bottom:0;width:100%}.cookie-jar.cookie-jar-top{bottom:auto;top:0}.cookie-jar-buttons > div{width:49.5%;display:inline-block}
#cookiejar_stacks_in_14186_1{padding:20px;background-color:rgba(90, 65, 39, 0.77)}

#stacks_in_14186_2 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  1px;
}

#stacks_out_14186_2 {
	width: 72%;
}

#stacks_in_14186_3 {
	font-size: 126%;
}
#stacks_in_14186_18_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_14186_18 a:link, #stacks_in_14186_18 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_14186_18 a:hover, #stacks_in_14186_18 a:active {
	color:#FFFFFF;
}







#stacks_in_14186_18 a:link, #stacks_in_14186_18 a:visited {
	background-color:#5A3F26;
	background: -webkit-gradient(linear, left top, left bottom, from(#5A3F26), to(#362617));
	border:1px solid #362617;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_14186_18 a:hover {
	background-color:#614429;
	background: -webkit-gradient(linear, left top, left bottom, from(#614429), to(#2E2114));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_14186_18 a:active {
	background-color:#5A3F26;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_14186_20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_14186_20 a:link, #stacks_in_14186_20 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_14186_20 a:hover, #stacks_in_14186_20 a:active {
	color:#FFFFFF;
}







#stacks_in_14186_20 a:link, #stacks_in_14186_20 a:visited {
	background-color:#3E2B1C;
	background: -webkit-gradient(linear, left top, left bottom, from(#3E2B1C), to(#251A11));
	border:1px solid #251A11;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_14186_20 a:hover {
	background-color:#432F1F;
	background: -webkit-gradient(linear, left top, left bottom, from(#432F1F), to(#20160E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_14186_20 a:active {
	background-color:#3E2B1C;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_190 {
	margin: 0px 0px 10px 0px;
}
	#stacks_in_360 ul, #stacks_in_360 ol {		list-style-position:outside;		margin-left:2px;	}			#stacks_in_360 li {		font-size: 101%;		margin:15px 0;	}			#stacks_in_360 .listTitle {		display: inline;	}			#stacks_in_360 .listContent {		font-size: 99.01%;	}
#stacks_in_497 {
	border: solid rgba(207, 204, 218, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 20px 0px 18px 0px;
	padding: 20px 0px 0px 0px;
}
#stacks_in_14184{visibility:hidden}
#stacks_in_7406_14042{visibility:hidden}

#stacks_in_7406_14044 {
	margin: 10px 0px 0px 10px;
}
